:root {
    --primary-color: #82CF34;
    --secondary-color: #003874;
    --color-dark: #1E1E1E;
    --gray-color: #5f7388;
    --text-color: #455873;
    --red-color: #d20003;
    --white-color: #ffffff;
    --bg-gray: #f1f5f8;
    --success-color: #27a974;
    --warning-color: #ffc107;
    --rgb-primary-color: 130, 207, 52;
    --rgb-secondary-color: 0, 56, 116;
    --rgb-dark-color: 30, 30, 30;
    --rgb-success-color: 39, 169, 116;
    --rgb-white-color: 255, 255, 255;
    --transition: .4s all ease-in-out;
}
html, body {height: 100%;}
body {margin: 0; font-family: "DM Sans", sans-serif; font-optical-sizing: auto; font-style: normal; font-size: 1rem; font-weight: 300; color: var(--text-color); background: var(--bg-gray); -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: flex; flex-direction: column; min-height: 100vh;}
h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px; font-family: "DM Sans", sans-serif;}
.ui-datepicker {z-index: 999999 !important;}
a {text-decoration: none; cursor: pointer !important; transition: var(--transition);}
.ico-print {color: var(--secondary-color);}
.text-gray {color: var(--gray-color) !important;}
.bm-d-clear {display: block; clear: both;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mt20 {margin-top: 20px;}
.bg-gray {background: var(--bg-gray);}
.bg-white {background: var(--white-color);}
.bm-c-primary { color: var(--primary-color);}
.bm-c-secondary { color: var(--secondary-color);}
.text-primary {color: rgba(var(--rgb-primary-color),var(--bs-text-opacity)) !important;}
input.ui-autocomplete-loading {background-image: url(images/loader.svg); background-repeat: no-repeat; background-position: 98%; background-size: 20px;}
input.cal-dates {background-image: url(images/calendar.svg); background-repeat: no-repeat; background-position: 98%; background-size: 16px; opacity: 0.9;}
.form-control::placeholder {color: var(--text-color); opacity: .2;}
.form-control:focus {border-color: var(--secondary-color); box-shadow: 0 0 0 .25rem rgba(var(--rgb-secondary-color), .09);}
.overlay {opacity: 0.3; background: var(--color-dark); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
.primary-tooltip {--bs-tooltip-bg: var(--secondary-color); --bs-tooltip-color: var(--white-color); font-size: 12px;}
.shadow-wrap {
    box-shadow: 0 8px 16px 0 rgba(15, 41, 77, 0.08);
    -webkit-box-shadow: 0 8px 16px 0 rgba(15, 41, 77, 0.08);
    -moz-box-shadow: 0 8px 16px 0 rgba(15, 41, 77, 0.08);
}
.bg-success {background: var(--success-color) !important;}
.bg-warning {background: var(--warning-color) !important;}
.bg-primary {background-color: var(--primary-color) !important;}
.bg-secondary {background: var(--secondary-color) !important;}
.bg-danger {background: var(--primary-color) !important;}
.bg-light-danger {background: rgba(var(--rgb-primary-color), 0.3) !important; color: var(--primary-color) !important;}
.bg-light-success {background: rgba(var(--rgb-success-color), 0.3) !important; color: var(--success-color) !important;}
.bg-light-secondary {background: rgba(var(--rgb-secondary-color), 0.3) !important; color: var(--secondary-color) !important;}
.bm-bg-light-secondary {background-color: rgba(var(--rgb-secondary-color), .2);}
.btn-outline-primary {
    --bs-btn-color: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-hover-bg: var(--primary-color);
    --bs-btn-hover-border-color: var(--primary-color);
    --bs-btn-active-bg: var(--primary-color);
    --bs-btn-active-border-color: var(--primary-color);
    --bs-btn-disabled-color: var(--primary-color);
    --bs-btn-disabled-border-color: var(--primary-color);
}
.btn-link {
    --bs-btn-color: var(--primary-color);
    --bs-btn-hover-color: var(--secondary-color);
    --bs-btn-active-color: var(--primary-color);
    text-decoration: none;
}
select.form-control {
	--bs-form-select-bg-img:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%236c757d' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-image:var(--bs-form-select-bg-img);
    background-position:right .75rem center;
    background-repeat:no-repeat;
    background-size:16px 12px;
}
.overlay {opacity: 0.5; background: var(--color-dark); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;}
/* Header */
.bm-navbar .navbar-brand .logo {height: 35px;}
.bm-navbar .navbar-nav .nav-item i {margin-right: 3px;}
.bm-navbar .navbar-nav .nav-item .nav-link {
    color: var(--secondary-color);
    transition: var(--transition);
    font-size: 15px;
}
.bm-navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--primary-color);
}
.bm-navbar .navbar-nav.me-auto .nav-item .nav-link.dropdown-toggle::after {
    display: none;
}
.bm-navbar .navbar-nav .nav-item.bm-language {
    padding-left: 10px;
}
.bm-navbar .navbar-nav .nav-item.bm-language .dropdown-toggle {
    text-transform: none;
}
.bm-navbar .navbar-nav .nav-item.bm-language .dropdown-toggle {
    text-transform: none;
}
.bm-navbar .navbar-nav .nav-item:hover .dropdown-menu {
    display: block;
}
.bm-navbar .navbar-nav .nav-item .dropdown-menu {
    background: var(--white-color);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.09);
    border-radius: 0px;
    border: none;
    padding: 0px;
}
.bm-navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    color: var(--primary-color);
    padding: 0.4rem 1rem;
    font-weight: 400;
    font-size: 14px;
}
.bm-navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    background: var(--primary-color);
    color: var(--white-color);
}
/* Banner */
.bm-banner-cont {
    position: relative;
}
.bm-banner .bg-banner {
    position: relative;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 400px !important;
    overflow: hidden;
}
.bm-banner .bg-banner .bm-bg-image,
.bm-banner .bg-banner #bmPlayer {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.bm-banner .bg-banner .ytplayer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.bm-banner .bm-slide .carousel,
.bm-banner .bm-slide .carousel-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.bm-banner .bm-slide .carousel-inner .carousel-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.bm-banner .bm-banner-title {
    color: var(--white-color);
    padding: 0rem 10rem;
    margin-bottom: 4rem;
    text-align: center;
}
.bm-banner .bm-banner-title h1 {
    font-weight: 600;
    font-size: 50px;
    letter-spacing: -0.04em;
    line-height: 1;
}
.bm-banner .bm-search {
    position: relative;
    margin-top: -100px;
    padding: 0px;
    bottom: auto;
    width: 100%;
    z-index: 2;
}
.bm-banner .bm-tab-motor {
    box-shadow: 0 10px 25px rgba(0,0,0,.08);
    background: var(--white-color);
    padding-top: 1rem !important;
    border-radius: 15px;
}
.bm-search.box-motor {margin-top: -80px;}
.box-motor .bm-tab-motor .tab-content {
    border-radius: 0px 0px 15px 15px;
    box-shadow: none !important;
}
.box-motor .bm-search-box {background: rgba(var(--rgb-primary-color), 0.1) !important;}
.box-motor .bm-tab-motor .nav {padding: 0rem 1rem !important;}
.box-motor .bm-tab-motor .nav .nav-item .nav-link {
    background: var(--white-color);
    color: var(--secondary-color);
    border-radius: 50px;
    font-weight: 500;
}
.box-motor .bm-tab-motor .nav .nav-item .nav-link:hover {
    background: rgba(var(--rgb-primary-color), 0.1);
    color: var(--primary-color);
    cursor: pointer;
}
.box-motor .bm-tab-motor .nav .nav-item .nav-link.active {
    background: var(--primary-color);
    color: var(--white-color);
}
.box-motor .bm-col-button .btn-primary::before {
    background-color: var(--secondary-color) !important;
}
.box-motor .bm-col-button .btn-primary::after {
    background-color: var(--primary-color) !important;
    color: var(--primary-color) !important;
}
/* Grid */
.bm-grid {display: block; clear: both;}
.bm-grid .bm-grid-title {
    display: block; clear: both;
    margin-bottom: 20px;
    text-align: center;
}
.bm-grid .bm-grid-title h1,
.bm-grid .bm-grid-title h2,
.bm-grid .bm-grid-title h3 {
    font-weight: 700;
    font-size: 30px;
}
.bm-grid .bm-grid-item {
    box-shadow: 0 10px 25px rgba(0,0,0,.05);
    background: var(--white-color);
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    height: 100%;
}
.bm-grid .bm-grid-item:hover {
    transform: translateY(-5px);
    transition: .2s ease;
}
.bm-grid .bm-grid-item .item-img {
    display: block; clear: both;
    overflow: hidden;
}
.bm-grid .bm-grid-item .item-img a {
    display: block; clear: both;
}
.bm-grid .bm-grid-item .item-img img {
    transition: .5s;
    height: 200px;
    width: 100%;
}
.bm-grid .bm-grid-item .item-img.tours img {
    height: 310px;
}
.bm-grid .bm-grid-item .item-text {
    padding: 10px 20px;
}
.bm-grid .bm-grid-item .item-text .item-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 5px;
}
.bm-grid .bm-grid-item .item-text .item-title span,
.bm-grid .bm-grid-item .item-text .item-title a {
    -webkit-box-orient: vertical;
    color: var(--text-color);
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    height: 35px;
}
.bm-grid .bm-grid-item .item-text .item-city {
    font-size: 11px;
}
.bm-grid .bm-grid-item .item-text .item-price {
    color: var(--secondary-color);
    font-weight: 600;
    font-size: 14px;
}
.bm-grid .bm-grid-item .item-text .item-price.duration {
    color: var(--text-color);
    line-height: 13px;
    font-size: 14px;
}
.bm-grid .bm-grid-item .item-text .item-price.duration .night {
    display: block; clear: both;
    color: var(--text-color);
    font-weight: 500;
    font-size: 12px;
}
.bm-grid .bm-grid-item .item-text .item-price.stars {
    margin-bottom: 5px;
    font-size: 16px;
    color: #ffb700;
}
.bm-grid .bm-grid-item .item-text .item-price .currency {
    display: block; clear: both;
    text-align: right;
    font-size: 11px;
}
.bm-grid .bm-grid-item .item-text .item-price .currency .from-amount {
    position: relative; font-size: 11px; top: -.4em;
    display: none;
}
.bm-grid .bm-grid-item .item-text .item-price .currency .amount {
    display: inline-block;
    line-height: 11px;
    font-weight: 600;
    font-size: 16px;
}
.bm-grid .bm-grid-item .item-text .item-price .currency .amount-supplier {
    display: block; clear: both;
    color: var(--gray-color);
    line-height: 14px;
    font-weight: 300;
    font-size: 14px;
}
.bm-grid .bm-grid-item .item-text .item-price .taxes {display: none;}
.bm-grid .bm-grid-item .item-download {
    display: block; clear: both;
}
.bm-grid .bm-grid-item .item-download .download {
    color: var(--primary-color);
    width: 100%;
}
.bm-grid .bm-grid-item .item-download .download.disabled {color: #6c757d; pointer-events: none;}
.bm-grid .bm-grid-item .item-download .download:hover {color: var(--secondary-color);}
.bm-grid .bm-grid-item .item-download .download.disabled:hover {color: #6c757d;}

.bm-grid .bm-grid-item:hover .item-text .item-title a {color: var(--primary-color);}
.bm-grid .bm-grid-item:hover .item-img img {transform: scale(1.07);}
.bm-grid .bm-grid-more {
    padding-top: 30px;
    display: block; clear: both;
    text-align: center;
}
.bm-grid .bm-grid-more .btn-outline-primary {
    background-color: var(--white-color);
    border-color: var(--primary-color);
    color: var(--primary-color);
    border-radius: 4px;
}
.bm-grid .bm-grid-more .btn-outline-primary:hover {
    background-color: var(--white-color);
    border-color: var(--secondary-color);
    color: var(--secondary-color);
}
/* Login */
section.bm-login {
    padding: 50px 0px;
}
section.bm-login .bm-login-card {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .07);
    background: var(--white-color);
    border-radius: 4px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
    max-width: 500px;
    border: none;
}
section.bm-login .bm-login-card .card-header {
    background: var(--primary-color);
    border: none;
}
section.bm-login .bm-login-card .card-header .card-title {
    color: var(--white-color);
}
section.bm-login .bm-login-card .btn-primary.btn-lg {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    border-radius: 4px;
    font-size: 15px;
}
section.bm-login .bm-login-card .btn-primary.btn-lg:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
section.bm-login .bm-login-card .btn-link.btn-lg {
    color: var(--primary-color);
    text-decoration: none;
    font-size: 15px;
}
section.bm-login .bm-login-card .btn-link.btn-lg:hover {
    color: var(--primary-color);
}
/* Listado */
.bm-card-loading .icon-loading {
    background: rgba(var(--rgb-primary-color), 0.2) !important;
}
/* offcanvas */
.btn-bm-offcanvas {
    color: var(--primary-color);
    display: inline-block;
    padding: 0px 10px;
    font-size: 25px;
}
.btn-bm-offcanvas:focus,
.btn-bm-offcanvas:active {
    color: var(--secondary-color);
    opacity: 0.8;
}
.offcanvas {
    border-top: 4px solid var(--primary-color);
    border-right: none !important;
    max-width: 90%;
}
.offcanvas .offcanvas-title img {height: 40px;}
.offcanvas .bm-navuser-offcanvas {
    margin-bottom: 12px;
}
.offcanvas .bm-navuser-offcanvas a {
    background: rgba(var(--rgb-primary-color), .15);
    color: var(--secondary-color);
    display: block; clear: both;
    margin-bottom: 5px;
    border-radius: 4px;
    padding: 4px 8px;
}
.offcanvas .bm-navuser-offcanvas a:focus,
.offcanvas .bm-navuser-offcanvas a:active,
.offcanvas .bm-navuser-offcanvas a:hover {
    background: rgba(var(--rgb-primary-color), .3);
}
.offcanvas .bm-navuser-offcanvas a:last-child {
    font-weight: 500;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .nav-link  {
    background: rgba(var(--rgb-secondary-color), .08);
    color: var(--secondary-color) !important;
    display: block; clear: both;
    margin-bottom: 5px;
    border-radius: 4px;
    padding: 4px 8px;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .nav-link.dropdown-toggle::after {
    display: none;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .nav-link i.fa-angle-down {
    padding: 4px 0px;
    font-weight: 900;
    font-size: 12px;
    float: right;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .nav-link.dropdown-toggle.show {
    border-radius: 4px 4px 0px 0px;
    margin: 0px;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .dropdown-menu.show {
    background: rgba(var(--rgb-primary-color), .08);
    margin: 0px 0px 8px 0px !important;
    border-radius: 0px 0px 4px 4px;
    padding: 10px !important;
    border: none !important;
    display: block !important;
    position: static !important;
    clear: both !important;
    inset: initial !important;
    transform: none !important;
}
.offcanvas .bm-navbar-offcanvas .navbar-nav .nav-item .dropdown-menu .dropdown-item {
    background: rgba(var(--rgb-secondary-color), .06);
    color: var(--secondary-color);
    margin-bottom: 4px;
    border-radius: 4px;
    font-weight: 200;
}
.offcanvas .bm-language-offcanvas {
    display: block; clear: both;
    text-align: center;
    padding-top: 20px;
}
.offcanvas .bm-language-offcanvas a {
    color: var(--primary-color);
    margin-right: 10px;
    font-size: 14px;
}
.offcanvas .bm-language-offcanvas a i {
    font-size: 13px;
}
.offcanvas .bm-language-offcanvas a.active {
    color: var(--gray-color);
}
.offcanvas .bm-language-offcanvas a:last-child {
    margin-right: 0px;
}
/* No Content */
.bm-no-content {text-align: center; display: block; clear: both;}
.bm-no-content h1 {margin-bottom: 10px;}
.bm-no-content p {font-size: 15px;}
.bm-no-content p a {color: var(--primary-color);}
.bm-no-content p a:hover {color: var(--secondary-color);}
/* CMS Default */
.bm-default .cms-container .card {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .07);
    background: var(--white-color);
    border-radius: 4px;
    overflow: hidden;
    border: none;
}
.bm-default .cms-container .card .card-body .card-body-title {
    border-bottom: 2px solid var(--secondary-color);
    color: var(--primary-color);
    padding-bottom: 5px;
    margin-bottom: 15px;
    display: block;
    clear: both;
}
.bm-default .cms-container .card .card-body .card-body-title h1 {
    font-weight: 700;
    font-size: 24px;
}
.bm-default .cms-container .card .card-body h2 {
    border-bottom: 2px solid var(--secondary-color);
    color: var(--primary-color);
    padding-bottom: 5px;
    margin-bottom: 15px;
    display: block;
    clear: both;
    font-weight: 700;
    font-size: 24px;
}
.bm-default .cms-container .card .card-body img {
    width: initial !important;
    max-width: 100% !important;
    height: initial !important;
}
.bm-default .cms-container .card .card-body .btn.btn-primary {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    border-radius: 4px;
}
.bm-default .cms-container .card .card-body .btn.btn-primary:hover {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}
.bm-default .cms-container .card .card-body .btn-outline-primary {
    border-color: var(--primary-color);
    color: var(--primary-color);
    border-radius: 4px;
}
.bm-default .cms-container .card .card-body .btn-outline-primary:hover {
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
    color: var(--primary-color);
}

footer {background: var(--secondary-color); color: var(--white-color);}
footer a {color: var(--white-color);}
footer a:hover {opacity: 0.8;}

/* List */
.top-search h2 .destiny {color: var(--primary-color) !important; font-size: 16px;}
.top-search .breadcrumb.bm-search-info {padding: 0px; background: transparent;}
.top-search .breadcrumb.bm-search-info li {font-weight: 400 !important;}
.top-search .breadcrumb.bm-search-info .search .show-new-search {border: 1px solid var(--primary-color) !important; color: var(--primary-color) !important;}
.bm-default .breadcrumb.float-xl-end {display: none !important;}
.bm-default .filter .bm-filter .bm-name-filter .btn-default {border-radius: 0px 4px 4px 0px !important; padding: 7px 12px !important;}
.bm-default .city-points {position: relative !important;}
.bm-default .city-points, .bm-default .filter {border: 1px solid var(--primary-color) !important;}
.bm-default .city-points .filter-name, .bm-default .filter .filter-name {background: var(--primary-color) !important;}
.bm-default .city-points .bm-filter .filter-title, .bm-default .filter .bm-filter .filter-title {background: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results h4.name {font-size: 16px;}
.bm-default .bm-box-list .list-sortby .btn {border-radius: 4px !important; background-color: var(--primary-color) !important; border-color: var(--primary-color) !important; font-size: 12px;}
.bm-default .bm-box-list .progress .progress-bar {background-color: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results-rooms > tfoot > tr > td a.seemoreLink {color: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results-rooms > tfoot > tr > td a.seelessLink {color: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results-rooms > tbody > tr > td.textcenter .btn-xs {font-size: 12px !important; border-radius: 4px !important; background-color: var(--primary-color) !important; border-color: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results.list-transfer .list-results-content .remarks a {color: var(--primary-color);}
.bm-default .bm-box-list .list-results.list-transfer .list-from-generic .btn-success {font-size: 12px !important; border-radius: 4px !important; background-color: var(--primary-color) !important; border-color: var(--primary-color) !important;}
.bm-default .bm-box-list .list-results .info a {color: var(--primary-color);}
.bm-default .bm-box-list .pagination .page-item .page-link {color: var(--primary-color);}
.bm-default .bm-box-list .pagination .page-item.disabled .page-link {color: var(--gray-color);}
.bm-default .bm-box-list .pagination .page-item.active .page-link {background: var(--primary-color); border-color: var(--primary-color); color: var(--white-color);}
.bm-default .compare-container .compare-cont .compare-item .remove {float: right !important; position: initial !important; font-size: 15px !important; padding-right: 3px;}

@media (min-width: 1200px) and (max-width: 1400px) {/*Laptop*/}
@media (min-width: 992px) and (max-width: 1200px) {/*Tablet PRO*/}
@media (min-width: 768px) and (max-width: 991px) {/*tablet*/}
@media (min-width: 576px) and (max-width: 768px) { /* smartphone */}
@media (min-width: 150px) and (max-width: 576px) {
    .box-motor .bm-tab-motor .nav .nav-item {flex-basis: 0; flex-grow: 1; text-align: center;}
    .bm-grid .bm-grid-item .item-img img {height: initial;}
    footer {text-align: center;}
    footer .text-md-end {padding-top: 1rem;}
}